export const FETCH_PRODUCTS_DETAILS = "FETCH_PRODUCTS_DETAILS";
export const FETCH_PRODUCT_DETAILS = "FETCH_PRODUCT_DETAILS";

export const API = "API";
export const API_START = "API_START";
export const API_END = "API_END";
export const ACCESS_DENIED = "ACCESS_DENIED";
export const API_ERROR = "API_ERROR";

export const OPEN_MODAL = 'OPEN_MODAL';
export const OPEN_RECEIPT = 'OPEN_RECEIPT';
export const ADD_PRODUCT_TO_RECEIPT = 'ADD_PRODUCT_TO_RECEIPT';
export const RESET_RECEIPT = 'RESET_RECEIPT';